<?php 
if($us['pers']==1){ $epos=15; $legos=17;} else{ $epos=16; $legos=18;}


if($es>=500){



$buy = $dbc->query("SELECT * FROM `dung_item` WHERE `id`='".$epos."' LIMIT 1")->fetch_assoc();

$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$us['id']."','".$buy['status']."','".$buy['nik']."','".$buy['strong']."','".$buy['hp']."','".$buy['prot']."','".$buy['crit']."','".$buy['regen']."','".$buy['level']."','".$buy['tip']."','".$buy['class']."','".$buy['lite']."','".$buy['coin']."','".$buy['img']."')");




}if($es>=1000){







$buy = $dbc->query("SELECT * FROM `dung_item` WHERE `id`='".$legos."' LIMIT 1")->fetch_assoc();


$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$us['id']."','".$buy['status']."','".$buy['nik']."','".$buy['strong']."','".$buy['hp']."','".$buy['prot']."','".$buy['crit']."','".$buy['regen']."','".$buy['level']."','".$buy['tip']."','".$buy['class']."','".$buy['lite']."','".$buy['coin']."','".$buy['img']."')");

}

